constant BOOTSTRAP_VERSION_MINOR

  1. 8 deprecated.php BOOTSTRAP_VERSION_MINOR
  2. 7 includes/common.inc BOOTSTRAP_VERSION_MINOR

The current supported Bootstrap framework minor version number.

  // Before.
  echo BOOTSTRAP_VERSION_MINOR;

  // After.
  use Drupal\bootstrap\Bootstrap;
  echo substr(Bootstrap::FRAMEWORK_VERSION, 2, 1);

Deprecated

Will be removed in a future release.

See Also

Source ./deprecated.php (line 65)

define('BOOTSTRAP_VERSION_MINOR', substr(Bootstrap::FRAMEWORK_VERSION, 2, 1))